html,
body {
    margin: 0;
    padding: 0;
    font-family: Microsoft YaHei, PingFang SC;
    height: 100%;
}

.wrap {
    min-height: 100%;
}

.headbar {
    height: 130px;
    display: flex;
    justify-content: space-between;
}

.title {
    line-height: 130px;
}

.linkbar {
    margin-top: 27px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.bigLink {
    margin-right: 50px;
    color: #30993a;
}

    .bigLink a {
        font-size: 18px;
        color: #30993a;
        margin-right: 10px;
    }

.smallLink a {
    font-size: 14px;
    color: #30993a;
}

.smallLink span {
    margin: 0 5px;
    color: #30993a;
}

.inputlink {
    margin-top: 20px;
    text-align: right;
}

    .inputlink input {
        border-radius: 34px;
        height: 34px;
        width: 238px;
        outline: none;
        border: 1px solid #30993a;
        font-size: 14px;
        box-sizing: border-box;
        padding-left: 16px;
        line-height: 40px;
    }

.navBar {
    height: 70px;
    background: #c93224;
    position: relative;
    z-index: 10;
}

/* 菜单部分 */
.blockWrap {
    display: inline-block;
    height: 70px;
    float: left;
    position: relative;
}

    .blockWrap:hover {
        background: #ededed;
        color: #c93224;
    }

        .blockWrap:hover .link {
            color: #c93224;
        }

        .blockWrap:hover .downMenu {
            display: block;
        }

.BlockActive {
    background: #ededed;
    color: #c93224;
}

    .BlockActive a.link {
        background: #ededed;
        color: #c93224;
    }

.link {
    cursor: pointer;
    display: inline-block;
    height: 70px;
    padding: 0 20px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    line-height: 70px;
    border-top: 1px solid #c93224;
    border-bottom: 1px solid #c93224;
}

    .link:hover {
        text-decoration: none;
        color: #c93224;
    }

.downMenu {
    display: none;
    padding: 0 20px;
    padding-bottom: 30px;
    background: #fff;
    overflow: hidden;
    position: absolute;
    top: 70px;
    left: 0px;
    box-shadow: 1px 5px 10px 0px rgba(0, 0, 0, 0.2);
}

.downMenuBar {
    margin-top: 30px;
    line-height: 14px;
    white-space: nowrap;
}

.down_link {
    display: inline-block;
    color: #333;
    font-size: 14px;
    text-decoration: none;
}

    .down_link:hover {
        display: inline-block;
        color: #c93224;
        font-size: 14px;
        text-decoration: none;
    }

.scroll_x {
    min-width: 1110px;
}

@media (max-width: 1200px) {
    .scrollWrap {
        overflow-x: auto;
        overflow-y: hidden;
    }
}

/* banner部分 */
.bannerBar {
    padding-top: 32px;
}

.banner {
    height: 336px;
    background: #17A2B8;
}

.bannerimg {
    width: 100%;
    height: 100%;
}

.B_title_bar {
    height: 34px;
    background: #e8e8e8;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.B_title {
    color: #fff;
    width: 116px;
    height: 34px;
    background: #69af4f;
    text-align: center;
    font-size: 16px;
    line-height: 34px;
}

.more_a a {
    font-size: 16px;
    color: #333;
    margin-right: 20px;
}

.B_main {
    margin-top: 28px;
}

.B_main_bar {
    line-height: 38px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    /*padding-left: 13px;*/
}

.hot {
    width: 30px;
    height: 30px;
    position: absolute;
    left: -11px;
    top: 0px;
    background: url(/Images/2020/hot.png);
    /*z-index: 999;*/
}

.line-box {
    position: relative;
    margin-left: 12px;
}

.B_main_bar a {
    font-size: 18px;
    color: #333;
}

    .B_main_bar a:hover {
        color: #64a548;
    }

.TitlesWrap {
    height: 110px;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #e3e3e3;
}

.topText {
    display: inline-block;
    color: #c31112;
    font-weight: bold;
    font-size: 30px;
    line-height: 30px;
    margin-top: 30px;
}



.touzhu {
    position: absolute;
    left: 20px;
    top: 20px;
}

.iconBlockWrap {
    display: flex;
    margin-top: 60px;
    margin-bottom: 82px;
}

.iconBlock {
    text-align: center;
    flex: 1;
}

.topIcon {
    display: inline-block;
    width: 150px;
    height: 150px;
    border-radius: 160px;
    background-color: #e8e8e8;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    position: relative;
    top: 6px;
    transition: all 0.7s;
}

    .topIcon:hover {
        background-color: #69AF4F;
        box-shadow: 0 6px 10px rgba(0, 49, 27, 0.16);
        top: 0px;
    }

.topIcon_jigou {
    background-image: url(/Images/2020/jiankangjiangzuo.png);
}

    .topIcon_jigou:hover {
        background-image: url(/Images/2020/jiankangjiangzuo2.png);
    }

.topIcon_yishi {
    background-image: url(/Images/2020/zhibo.png);
}

    .topIcon_yishi:hover {
        background-image: url(/Images/2020/zhibo2.png);
    }

.topIcon_jiankang {
    background-image: url(/Images/2020/dengjichaxun.png);
}

    .topIcon_jiankang:hover {
        background-image: url(/Images/2020/dengjichaxun2.png);
    }

.topIcon_peixun {
    /*  background-image: url(/Images/2020/tishinengjianyan.png);*/
    background-image: url(/Images/2020/peixunguanli.png);
}

    .topIcon_peixun:hover {
        /* background-image: url(/Images/2020/tishinengjianyan2.png);*/
        background-image: url(/Images/2020/peixunguanli2.png);
    }

.topIcon_zhibo {
    background-image: url(/Images/2020/peixunkecheng.png);
}

    .topIcon_zhibo:hover {
        background-image: url(/Images/2020/peixunkecheng2.png);
    }

.iconBlock a {
    color: #333;
}

.comTitle {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 18px;
}

    .comTitle img {
        margin-right: 6px;
    }

.xiushi {
    height: 8px;
    background-image: url(/Images/2020/zhuangshi.png);
    background-repeat: repeat-x;
    margin-top: 26px;
    margin-bottom: 24px;
}

.tabPanel {
    border: 1px solid #e8e8e8;
    margin-top: 14px;
}

.tabMenuBar {
    height: 50px;
    background: #e8e8e8;
}

.tabMenu {
    display: inline-block;
    width: 220px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #666;
    box-sizing: border-box;
    cursor: pointer;
}

.active_tab {
    background: #fff;
    border-top: 3px solid #89be2e;
    color: #64a548;
}

.switch {
    position: relative;
    padding: 10px 20px;
    height: 310px;
}

.tabList {
    display: flex;
    color: #333;
    justify-content: space-between;
    align-items: flex-end;
    line-height: 40px;
    border-bottom: 1px dotted #e8e8e8;
}

    .tabList:hover {
        text-decoration: none;
    }

.tabTitle:hover {
    color: #64a548;
    text-decoration: underline;
}

.tabdate {
    font-size: 12px;
    color: #999;
}

.tabTitle {
    color: #444;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 600px;
}

.moreTab {
    position: absolute;
    right: 17px;
    bottom: 11px;
    text-align: right;
    margin-top: 20px;
}

    .moreTab a {
        color: #666;
        font-size: 16px;
    }

.hide {
    display: none;
}

.bgHui {
    padding: 20px 14px;
    background: #f9f9f9;
    border: 1px solid #ededed;
}

.video {
    height: 144px;
    background: #fff;
    margin-bottom: 28px;
}

    .video img {
        width: 100%;
    }

.videotitle {
    font-size: 18px;
    color: #333;
    margin-bottom: 13px;
}

.videoBar {
    display: flex;
    align-items: center;
}

.VF_left {
    height: 100px;
    width: 150px;
    background-color: #f6f6f6;
}

    .VF_left img {
        width: 100%;
        height: 100%;
    }

.VF_right {
    margin-left: 10px;
    flex: 1;
}

.VF_t {
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

    .VF_t a {
        color: #6c6a6a;
    }

.VF_B {
    font-size: 12px;
    color: #6c6a6a;
    margin-top: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.cardBar {
    height: 56px;
    margin-top: 17px;
    margin-bottom: -6px;
    /* background: #30993A; */
    text-align: center;
    font-size: 22px;
    line-height: 56px;
    color: #fff;
}
    .cardBar img{
        width:100%;
    }

.buttonWrap {
    padding: 0 0 40px 0;
}

    .buttonWrap a {
        text-decoration: none;
    }

.btnB {
    border: 1px solid #e8e8e8;
    height: 57px;
    line-height: 57px;
    text-align: center;
    font-size: 15px;
    color: #69af4f;
    cursor: pointer;
    transition: all 0.5s;
    position: relative;
    top: 2px;
}

    .btnB:hover {
        background-color: #69af4f;
        color: #fff;
        box-shadow: 0 6px 10px rgba(0, 49, 27, 0.16);
        top: 0;
    }

.logo {
    height: auto;
    margin-top: 35px;
    line-height: normal;
    margin-bottom: 20px;
}
.Mo-logo img{
    width:70%;
}

.footer {
    background: #507756;
    padding-bottom: 14px;
}

.info {
    font-size: 14px;
}

.infoTitle {
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 10px;
}

.infotext {
    color: #d5d5d5;
    font-size: 14px;
    line-height: 28px;
}

    .infotext a {
        color: #d5d5d5;
        font-size: 14px;
    }


.er {
    width: 100px;
    height: 100px;
    background: #ccc;
    margin-bottom: 70px;
}

.CCC {
    text-align: center;
    color: #d2d2d2;
    margin-top: 30px;
    font-size: 12px;
}

.pro {
    margin-right: 34px;
}

.flexSet {
    display: flex;
    margin-top: 16px;
    padding-bottom: 100px;
}

.leftFmenu {
    width: 160px;
    /*float:left;*/
}

.topTip {
    height: 110px;
    display: flex;
    margin-bottom: 22px;
    background: #038245;
    justify-content: center;
    align-items: center;
}

.menuL {
    /*   min-height: 60px; */
    /*   text-align: center; */
    cursor: pointer;
    /*   padding: 20px 0; */
    color: #555;
    background: #f5f5f6;
}

.downMenuL {
    display: none;
    border: solid 1px #eee;
}

.righttext {
    flex: 1;
    margin-left: 60px;
    margin-right: 50px;
    /*width: 900px;
    float: right;*/
}

.downA {
    min-height: 60px;
    /*   text-align: center; */
    cursor: pointer;
    color: #fff;
    box-sizing: border-box;
    padding: 6px 0;
    background: #fff;
    border-bottom: solid 1px #f5f5f6;
}

    .downA a {
        display: inline-block;
        width: 100%;
        padding: 14px 10px;
        /*   margin-right: 10px; */
        font-size: 15px;
        text-decoration: none;
        color: #555;
    }

.downA_hover a {
    /*background: #fff;*/
    color: #5dd495;
}

.downA_cur a {
    background: #fff;
    color: #1ab04b;
}

.clickMenu {
    display: inline-block;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 10px;
    width: 100%;
    font-size: 16px;
    /* min-height: 60px; */
    position: relative;
}

    .clickMenu a {
        color: #555;
    }

.clickMenuActive {
    background: #1ab04b;
    color: #fff;
}

    .clickMenuActive a {
        color: #fff;
    }

.textTitle {
    font-size: 20px;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 40px;
}

.contentText {
    font-size: 16px;
    text-indent: 2em;
    margin-bottom: 20px;
}

    .contentText img {
        max-width: 100%;
        height: auto !important;
    }

.fixeWrap {
    text-align: center;
    display: inline-block;
    box-shadow: 0 0 10px rgba(0,0,0,0.16);
    position: fixed;
    right: 0;
    width: 72px;
    bottom: 200px;
    z-index: 100;
    background: #fff;
    border-radius: 6px;
}

.fixedA p {
    text-align: center;
    margin-bottom: 0px;
    margin-top: 4px;
    font-size: 12px;
}

.fixedA {
    margin-top: 30px;
}

    .fixedA a {
        color: #666;
        text-decoration: none;
    }

.titleAtime {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    line-height: 1.2em;
}

.time {
    font-size: 12px;
    color: #666;
    width: 70px;
    line-height: 2.2em;
}

.listBorder {
    border-bottom: 1px solid #eeeeee;
}

.context {
    font-size: 14px;
    color: #666;
    margin-top: 5px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.6em;
}

.listABiao {
    display: block;
    text-decoration: none;
}

    .listABiao:hover {
        text-decoration: none;
    }

.listTitle {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    flex: 1;
}

    .listTitle:hover {
        color: #64a548;
    }

.sanjiao {
    /*   position: absolute;
  right: 36px;
  top: 28px; */
    /*display: none;*/
    transform: rotate(-90deg);
}

.sanjiaodeg {
    transform: rotate(-0deg);
}

.clickMenu {
    display: inline-block;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 10px;
    width: 100%;
    font-size: 16px;
    /* min-height: 60px; */
    position: relative;
}

    .clickMenu a:hover {
        color: #fff;
    }

.clickMenu_hover {
    color: #1ab04b;
}

.clickMenuActive {
    background: #9e9e9e;
    color: #fff;
}

.card-hover a {
    color: #0056b3;
}

.breadcrumb {
    /*background-color: #f5f5f5;*/
    background-color: transparent;
    padding: 0.5rem 2rem;
    margin-bottom: 0px;
}

    .breadcrumb a {
        color: #666;
    }
    /*.breadcrumb a:visited {
        color: #666;
    }*/
    .breadcrumb .active {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 500px;
    }

.topText a {
    color: #c31112;
}

    .topText a:hover {
        color: #c31112;
        text-decoration: none;
    }

.bottomText {
    padding-top: 12px;
    font-size: 14px;
    margin: 0 auto;
    max-width: 695px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.videoMore {
    float: right;
    font-size: 16px;
    line-height: 34px;
    font-weight: lighter;
}

    .videoMore a {
        color: #666;
    }

.card-body {
    padding: 0.25rem;
}

.card {
    width: 246px;
    float: left;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 20px;
}

    .card a {
        color: #666;
    }

.video-title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 10px;
}

.imgDiv {
    /*height: 100px;*/
    line-height: 100px;
    text-align: center;
    vertical-align: middle;
    height: 135px;
}

    .imgDiv img {
        height: 135px;
        max-width: 100%;
    }


.video-ptime {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.breadcrumb-box {
    /*background-color: #f5f5f5 !important;*/
    border-bottom: dotted 1px #eee;
    position: relative;
}

.breadcrumb-home {
    position: absolute;
    left: 7px;
    top: 5px;
}

#form-search1 {
    position: relative;
}

.sarchSvg {
    position: absolute;
    right: 14px;
    top: 9px;
    cursor: pointer;
}

.righttext .list {
    min-height: 550px;
}


.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.sliImg {
    width: 100%;
    height: 100%;
}

ul.notice-list-container {
    padding-left: 0;
    list-style-type: none;
}

.vidio-more {
    line-height: 40px;
    margin-top: 6px;
    /* margin-bottom: 40px; */
    background: #e8e8e8;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
}   
    .vidio-more:hover {
        background: #69af4f;
        cursor: pointer;
        color: #fff;
    }
    .vidio-more a {
        display:block;
        color: #333;
    }
        .vidio-more a:hover {
            color: #fff;
        }
.express-train img {
    width: 100%;
    margin-bottom: 28px;
}

.link-block {
    float: left;
    width: 364px;
}
    .link-block a {
        color: #d5d5d5;
    }

.footer-block {
    float: left;
    width: 365px;
    margin-right: 0px;
    margin-top:24px;
}
.footer-link2{
    margin-top:50px;
}
.organ-item{
    width:285px;
    height:57px;
    display:block;
    padding-left:15px;
    padding-right:15px;
    margin-bottom:10px;
}